package com.reyun.dic;

/**
 * Created by sunhao on 17/4/24.
 * desc:看单表单类型,事件分析,漏斗,留存
 */
public enum CustomMenuType {

    EVENT_STATS("eventstats","事件分析"),
    FUNNEL("funnel","漏斗"),
    RETENTION("retention","留存");

    private String key;
    private String value;

    CustomMenuType(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
